# translation of timezones.po to Esperanto
# Copyright (C) 2002 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: timezones\n"
"PO-Revision-Date: 2002-09-25 22:33+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

msgid "Europe/Andorra"
msgstr "Eŭropo/Andoro"

msgid "Asia/Dubai"
msgstr "Azio/Dubajo"

msgid "Asia/Kabul"
msgstr "Azio/Kabulo"

msgid "America/Antigua"
msgstr "Ameriko/Antigvo"

msgid "America/Anguilla"
msgstr "Ameriko/Angvilo"

msgid "Europe/Tirane"
msgstr "Eŭropo/Tirano"

msgid "Asia/Yerevan"
msgstr "Azio/Erevano"

msgid "America/Curacao"
msgstr "Ameriko/Curacao"

msgid "Africa/Luanda"
msgstr "Afriko/Luando"

msgid "Antarctica/McMurdo"
msgstr "Antarkto/McMurdo"

msgid "Antarctica/South_Pole"
msgstr "Antarkto/Suda Poluso"

msgid "Antarctica/Palmer"
msgstr "Antarkto/Palmer"

msgid "Antarctica/Mawson"
msgstr "Antarkto/Mawson"

msgid "Antarctica/Davis"
msgstr "Antarkto/Davis"

msgid "Antarctica/Casey"
msgstr "Antarkto/Casey"

msgid "Antarctica/Vostok"
msgstr "Antarkto/Vostok"

msgid "Antarctica/DumontDUrville"
msgstr "Antarkto/DumontDUrville"

msgid "Antarctica/Syowa"
msgstr "Antarkto/Syowa"

msgid "America/Buenos_Aires"
msgstr "Ameriko/Buenos-Ajreso"

msgid "America/Rosario"
msgstr "Ameriko/Rosario"

msgid "America/Cordoba"
msgstr "Ameriko/Cordoba"

msgid "America/Jujuy"
msgstr "Ameriko/Jujuy"

msgid "America/Catamarca"
msgstr "Ameriko/Catamarca"

msgid "America/Mendoza"
msgstr "Ameriko/Mendoza"

msgid "Pacific/Pago_Pago"
msgstr "Pacifiko/Pago Pago"

msgid "Europe/Vienna"
msgstr "Eŭropo/Vieno"

msgid "Australia/Lord_Howe"
msgstr "Aŭstralio/Lord Howe"

msgid "Australia/Hobart"
msgstr "Aŭstralio/Hobarto"

msgid "Australia/Melbourne"
msgstr "Aŭstralio/Melburno"

msgid "Australia/Sydney"
msgstr "Aŭstralio/Sidnejo"

msgid "Australia/Broken_Hill"
msgstr "Aŭstralio/Broken Hill"

msgid "Australia/Brisbane"
msgstr "Aŭstralio/Brisbano"

msgid "Australia/Lindeman"
msgstr "Aŭstralio/Lindeman"

msgid "Australia/Adelaide"
msgstr "Aŭstralio/Adelajdo"

msgid "Australia/Darwin"
msgstr "Aŭstralio/Darvino"

msgid "Australia/Perth"
msgstr "Aŭstralio/Perto"

msgid "America/Aruba"
msgstr "Ameriko/Arubo"

msgid "Asia/Baku"
msgstr "Azio/Bakuo"

msgid "Europe/Sarajevo"
msgstr "Eŭropo/Sarajevo"

msgid "America/Barbados"
msgstr "Ameriko/Barbado"

msgid "Asia/Dhaka"
msgstr "Azio/Dako"

msgid "Europe/Brussels"
msgstr "Eŭropo/Bruselo"

msgid "Africa/Ouagadougou"
msgstr "Afriko/Uagaduguo"

msgid "Europe/Sofia"
msgstr "Eŭropo/Sofio"

msgid "Asia/Bahrain"
msgstr "Azio/Barejno"

msgid "Africa/Bujumbura"
msgstr "Afriko/Buĵumburo"

msgid "Africa/Porto-Novo"
msgstr "Afriko/Porto-Novo"

msgid "Atlantic/Bermuda"
msgstr "Atlantiko/Bermudoj"

msgid "Asia/Brunei"
msgstr "Azio/Brunejo"

msgid "America/La_Paz"
msgstr "Ameriko/La-Pazo"

msgid "America/Noronha"
msgstr "Ameriko/Noronha"

msgid "America/Belem"
msgstr "Ameriko/Belem"

msgid "America/Fortaleza"
msgstr "Ameriko/Fortaleza"

msgid "America/Recife"
msgstr "Ameriko/Recife"

msgid "America/Araguaina"
msgstr "Ameriko/Araguaina"

msgid "America/Maceio"
msgstr "Ameriko/Maceio"

msgid "America/Sao_Paulo"
msgstr "Ameriko/San-Paŭlo"

msgid "America/Cuiaba"
msgstr "Ameriko/Cuiaba"

msgid "America/Porto_Velho"
msgstr "Ameriko/Porto Velho"

msgid "America/Boa_Vista"
msgstr "Ameriko/Boa Vista"

msgid "America/Manaus"
msgstr "Ameriko/Manaus"

msgid "America/Eirunepe"
msgstr "Ameriko/Eirunepe"

msgid "America/Rio_Branco"
msgstr "Ameriko/Rio Branco"

msgid "America/Nassau"
msgstr "Ameriko/Nasaŭo"

msgid "Asia/Thimphu"
msgstr "Azio/Timbuo"

msgid "Africa/Gaborone"
msgstr "Afriko/Gaborono"

msgid "Europe/Minsk"
msgstr "Eŭropo/Minsko"

msgid "America/Belize"
msgstr "Ameriko/Belizo"

msgid "America/St_Johns"
msgstr "Ameriko/St Johns"

msgid "America/Halifax"
msgstr "Ameriko/Halifax"

msgid "America/Glace_Bay"
msgstr "Ameriko/Glace Bay"

msgid "America/Goose_Bay"
msgstr "Ameriko/Goose Bay"

msgid "America/Montreal"
msgstr "Ameriko/Montrealo"

msgid "America/Nipigon"
msgstr "Ameriko/Nipigon"

msgid "America/Thunder_Bay"
msgstr "Ameriko/Thunder Bay"

msgid "America/Pangnirtung"
msgstr "Ameriko/Pangnirtung"

msgid "America/Iqaluit"
msgstr "Ameriko/Iqaluit"

msgid "America/Rankin_Inlet"
msgstr "Ameriko/Rankin Inlet"

msgid "America/Winnipeg"
msgstr "Ameriko/Vinipego"

msgid "America/Rainy_River"
msgstr "Ameriko/Rainy River"

msgid "America/Cambridge_Bay"
msgstr "Ameriko/Cambridge Bay"

msgid "America/Regina"
msgstr "Ameriko/Regina"

msgid "America/Swift_Current"
msgstr "Ameriko/Swift Current"

msgid "America/Edmonton"
msgstr "Ameriko/Edmonton"

msgid "America/Yellowknife"
msgstr "Ameriko/Yellowknife"

msgid "America/Inuvik"
msgstr "Ameriko/Inuvik"

msgid "America/Dawson_Creek"
msgstr "Ameriko/Dawson Creek"

msgid "America/Vancouver"
msgstr "Ameriko/Vankuvero"

msgid "America/Whitehorse"
msgstr "Ameriko/Whitehorse"

msgid "America/Dawson"
msgstr "Ameriko/Dawson"

msgid "Indian/Cocos"
msgstr "Hinda Oceano/Cocos"

msgid "Africa/Kinshasa"
msgstr "Afriko/Kinŝasa"

msgid "Africa/Lubumbashi"
msgstr "Afriko/Lubumbashi"

msgid "Africa/Bangui"
msgstr "Afriko/Bangui"

msgid "Africa/Brazzaville"
msgstr "Afriko/Brazavilo"

msgid "Europe/Zurich"
msgstr "Eŭropo/Zuriko"

msgid "Africa/Abidjan"
msgstr "Afriko/Abidjan"

msgid "Pacific/Rarotonga"
msgstr "Pacifiko/Rarotonga"

msgid "America/Santiago"
msgstr "Ameriko/Santiago"

msgid "Pacific/Easter"
msgstr "Pacifiko/Easter"

msgid "Africa/Douala"
msgstr "Afriko/Douala"

msgid "Asia/Shanghai"
msgstr "Azio/Shanghai"

msgid "Asia/Harbin"
msgstr "Azio/Harbin"

msgid "Asia/Chongqing"
msgstr "Azio/Chongqing"

msgid "Asia/Urumqi"
msgstr "Azio/Urumqi"

msgid "Asia/Kashgar"
msgstr "Azio/Kashgar"

msgid "America/Bogota"
msgstr "Ameriko/Bogoto"

msgid "America/Costa_Rica"
msgstr "Ameriko/Kostariko"

msgid "America/Havana"
msgstr "Ameriko/Havano"

msgid "Atlantic/Cape_Verde"
msgstr "Atlantiko/Kabo Verdo"

msgid "Indian/Christmas"
msgstr "Hinda Oceano/Kristnaskinsulo"

msgid "Asia/Nicosia"
msgstr "Azio/Nikozio"

msgid "Europe/Prague"
msgstr "Eŭropo/Prago"

msgid "Europe/Berlin"
msgstr "Eŭropo/Berlino"

msgid "Africa/Djibouti"
msgstr "Afriko/Ĝibutio"

msgid "Europe/Copenhagen"
msgstr "Eŭropo/Kopenhago"

msgid "America/Dominica"
msgstr "Ameriko/Dominica"

msgid "America/Santo_Domingo"
msgstr "Ameriko/Santo Domingo"

msgid "Africa/Algiers"
msgstr "Afriko/Alĝero"

msgid "America/Guayaquil"
msgstr "Ameriko/Guayaquil"

msgid "Pacific/Galapagos"
msgstr "Pacifiko/Galapagos"

msgid "Europe/Tallinn"
msgstr "Eŭropo/Talino"

msgid "Africa/Cairo"
msgstr "Afriko/Kairo"

msgid "Africa/El_Aaiun"
msgstr "Afriko/El Aaiun"

msgid "Africa/Asmera"
msgstr "Afriko/Asmera"

msgid "Europe/Madrid"
msgstr "Eŭropo/Madrido"

msgid "Africa/Ceuta"
msgstr "Afriko/Ceuta"

msgid "Atlantic/Canary"
msgstr "Atlantiko/Kanarioj"

msgid "Africa/Addis_Ababa"
msgstr "Afriko/Adis-Abebo"

msgid "Europe/Helsinki"
msgstr "Eŭropo/Helsinko"

msgid "Pacific/Fiji"
msgstr "Pacifiko/Fiĝioj"

msgid "Atlantic/Stanley"
msgstr "Atlantiko/Stanley"

msgid "Pacific/Yap"
msgstr "Pacifiko/Yap"

msgid "Pacific/Truk"
msgstr "Pacifiko/Truk"

msgid "Pacific/Ponape"
msgstr "Pacifiko/Ponape"

msgid "Pacific/Kosrae"
msgstr "Pacifiko/Kosrae"

msgid "Atlantic/Faeroe"
msgstr "Atlantiko/Ferooj"

msgid "Europe/Paris"
msgstr "Eŭropo/Parizo"

msgid "Africa/Libreville"
msgstr "Afriko/Librevilo"

msgid "Europe/London"
msgstr "Eŭropo/Londono"

msgid "Europe/Belfast"
msgstr "Eŭropo/Belfast"

msgid "America/Grenada"
msgstr "Ameriko/Grenada"

msgid "Asia/Tbilisi"
msgstr "Azio/Tifliso"

msgid "America/Cayenne"
msgstr "Ameriko/Cayenne"

msgid "Africa/Accra"
msgstr "Afriko/Akrao"

msgid "Europe/Gibraltar"
msgstr "Eŭropo/Ĝibraltaro"

msgid "America/Godthab"
msgstr "Ameriko/Godthab"

msgid "America/Danmarkshavn"
msgstr "Ameriko/Danmarkshavn"

msgid "America/Scoresbysund"
msgstr "Ameriko/Scoresbysund"

msgid "America/Thule"
msgstr "Ameriko/Thule"

msgid "Africa/Banjul"
msgstr "Afriko/Banjulo"

msgid "Africa/Conakry"
msgstr "Afriko/Konakrio"

msgid "America/Guadeloupe"
msgstr "Ameriko/Guadeloupe"

msgid "Africa/Malabo"
msgstr "Afriko/Malabo"

msgid "Europe/Athens"
msgstr "Eŭropo/Ateno"

msgid "Atlantic/South_Georgia"
msgstr "Atlantiko/Sud-Georgio"

msgid "America/Guatemala"
msgstr "Ameriko/Gvatemalo"

msgid "Pacific/Guam"
msgstr "Pacifiko/Gvamo"

msgid "Africa/Bissau"
msgstr "Afriko/Bisaŭo"

msgid "America/Guyana"
msgstr "Ameriko/Gujano"

msgid "Asia/Hong_Kong"
msgstr "Azio/Honkongo"

msgid "America/Tegucigalpa"
msgstr "Ameriko/Tegucigalpo"

msgid "Europe/Zagreb"
msgstr "Eŭropo/Zagrebo"

msgid "America/Port-au-Prince"
msgstr "Ameriko/Portoprinco"

msgid "Europe/Budapest"
msgstr "Eŭropo/Budapeŝto"

msgid "Asia/Jakarta"
msgstr "Azio/Ĝakarto"

msgid "Asia/Pontianak"
msgstr "Azio/Pontianak"

msgid "Asia/Ujung_Pandang"
msgstr "Azio/Ujung Pandang"

msgid "Asia/Jayapura"
msgstr "Azio/Jayapura"

msgid "Europe/Dublin"
msgstr "Eŭropo/Dublino"

msgid "Asia/Jerusalem"
msgstr "Azio/Jerusalemo"

msgid "Asia/Calcutta"
msgstr "Azio/Calcutta"

msgid "Indian/Chagos"
msgstr "Hinda Oceano/Chagos"

msgid "Asia/Baghdad"
msgstr "Azio/Bagdado"

msgid "Asia/Tehran"
msgstr "Azio/Teherano"

msgid "Atlantic/Reykjavik"
msgstr "Atlantiko/Rejkjaviko"

msgid "Europe/Rome"
msgstr "Eŭropo/Romo"

msgid "America/Jamaica"
msgstr "Ameriko/Jamajko"

msgid "Asia/Amman"
msgstr "Azio/Amano"

msgid "Asia/Tokyo"
msgstr "Azio/Tokio"

msgid "Africa/Nairobi"
msgstr "Afriko/Najrobo"

msgid "Asia/Bishkek"
msgstr "Azio/Bishkek"

msgid "Asia/Phnom_Penh"
msgstr "Azio/Pnom-Peno"

msgid "Pacific/Tarawa"
msgstr "Pacifiko/Tarawa"

msgid "Pacific/Enderbury"
msgstr "Pacifiko/Enderbury"

msgid "Pacific/Kiritimati"
msgstr "Pacifiko/Kiritimati"

msgid "Indian/Comoro"
msgstr "Hinda Oceano/Komoroj"

msgid "America/St_Kitts"
msgstr "Ameriko/St Kitts"

msgid "Asia/Pyongyang"
msgstr "Azio/Pjongjango"

msgid "Asia/Seoul"
msgstr "Azio/Seulo"

msgid "Asia/Kuwait"
msgstr "Azio/Kuvajto"

msgid "America/Cayman"
msgstr "Ameriko/Kejmanoj"

msgid "Asia/Almaty"
msgstr "Azio/Almaty"

msgid "Asia/Qyzylorda"
msgstr "Azio/Qyzylorda"

msgid "Asia/Aqtobe"
msgstr "Azio/Aqtobe"

msgid "Asia/Aqtau"
msgstr "Azio/Aqtau"

msgid "Asia/Oral"
msgstr "Azio/Oral"

msgid "Asia/Vientiane"
msgstr "Azio/Vjentiano"

msgid "Asia/Beirut"
msgstr "Azio/Bejruto"

msgid "America/St_Lucia"
msgstr "Ameriko/Sent-Lucio"

msgid "Europe/Vaduz"
msgstr "Eŭropo/Vaduzo"

msgid "Asia/Colombo"
msgstr "Azio/Kolombo"

msgid "Africa/Monrovia"
msgstr "Afriko/Monrovio"

msgid "Africa/Maseru"
msgstr "Afriko/Maseruo"

msgid "Europe/Vilnius"
msgstr "Eŭropo/Vilno"

msgid "Europe/Luxembourg"
msgstr "Eŭropo/Luksemburgo"

msgid "Europe/Riga"
msgstr "Eŭropo/Rigo"

msgid "Africa/Tripoli"
msgstr "Afriko/Tripolo"

msgid "Africa/Casablanca"
msgstr "Afriko/Casablanca"

msgid "Europe/Monaco"
msgstr "Eŭropo/Monako"

msgid "Europe/Chisinau"
msgstr "Eŭropo/Kiŝinevo"

msgid "Indian/Antananarivo"
msgstr "Hinda Oceano/Antananarivo"

msgid "Pacific/Majuro"
msgstr "Pacifiko/Majuro"

msgid "Pacific/Kwajalein"
msgstr "Pacifiko/Kwajalein"

msgid "Europe/Skopje"
msgstr "Eŭropo/Skopjo"

msgid "Africa/Bamako"
msgstr "Afriko/Bamako"

msgid "Africa/Timbuktu"
msgstr "Afriko/Timbuktu"

msgid "Asia/Rangoon"
msgstr "Azio/Ranguno"

msgid "Asia/Ulaanbaatar"
msgstr "Azio/Ulan-Batoro"

msgid "Asia/Hovd"
msgstr "Azio/Hovd"

msgid "Asia/Choibalsan"
msgstr "Azio/Choibalsan"

msgid "Asia/Macau"
msgstr "Azio/Makao"

msgid "Pacific/Saipan"
msgstr "Pacifiko/Saipan"

msgid "America/Martinique"
msgstr "Ameriko/Martiniko"

msgid "Africa/Nouakchott"
msgstr "Afriko/Nuakŝoto"

msgid "America/Montserrat"
msgstr "Ameriko/Moncerato"

msgid "Europe/Malta"
msgstr "Eŭropo/Malto"

msgid "Indian/Mauritius"
msgstr "Hinda Oceano/Maŭricio"

msgid "Indian/Maldives"
msgstr "Hinda Oceano/Maldivoj"

msgid "Africa/Blantyre"
msgstr "Afriko/Blantyre"

msgid "America/Mexico_City"
msgstr "Ameriko/Meksikurbo"

msgid "America/Cancun"
msgstr "Ameriko/Cancun"

msgid "America/Merida"
msgstr "Ameriko/Merida"

msgid "America/Monterrey"
msgstr "Ameriko/Monterrey"

msgid "America/Mazatlan"
msgstr "Ameriko/Mazatlan"

msgid "America/Chihuahua"
msgstr "Ameriko/Chihuahua"

msgid "America/Hermosillo"
msgstr "Ameriko/Hermosillo"

msgid "America/Tijuana"
msgstr "Ameriko/Tijuana"

msgid "Asia/Kuala_Lumpur"
msgstr "Azio/Kuala Lumpuro"

msgid "Asia/Kuching"
msgstr "Azio/Kuching"

msgid "Africa/Maputo"
msgstr "Afriko/Maputo"

msgid "Africa/Windhoek"
msgstr "Afriko/Vindhuko"

msgid "Pacific/Noumea"
msgstr "Pacifiko/Noumea"

msgid "Africa/Niamey"
msgstr "Afriko/Niamejo"

msgid "Pacific/Norfolk"
msgstr "Pacifiko/Norfolkinsulo"

msgid "Africa/Lagos"
msgstr "Afriko/Lagos"

msgid "America/Managua"
msgstr "Ameriko/Managua"

msgid "Europe/Amsterdam"
msgstr "Eŭropo/Amsterdamo"

msgid "Europe/Oslo"
msgstr "Eŭropo/Oslo"

msgid "Asia/Katmandu"
msgstr "Azio/Katmanduo"

msgid "Pacific/Nauru"
msgstr "Pacifiko/Nauro"

msgid "Pacific/Niue"
msgstr "Pacifiko/Niuo"

msgid "Pacific/Auckland"
msgstr "Pacifiko/Auckland"

msgid "Pacific/Chatham"
msgstr "Pacifiko/Chatham"

msgid "Asia/Muscat"
msgstr "Azio/Maskato"

msgid "America/Panama"
msgstr "Ameriko/Panamo"

msgid "America/Lima"
msgstr "Ameriko/Limo"

msgid "Pacific/Tahiti"
msgstr "Pacifiko/Tahiti"

msgid "Pacific/Marquesas"
msgstr "Pacifiko/Marquesas"

msgid "Pacific/Gambier"
msgstr "Pacifiko/Gambier"

msgid "Pacific/Port_Moresby"
msgstr "Pacifiko/Port-Moresbo"

msgid "Asia/Manila"
msgstr "Azio/Manilo"

msgid "Asia/Karachi"
msgstr "Azio/Karachi"

msgid "Europe/Warsaw"
msgstr "Eŭropo/Varsovio"

msgid "America/Miquelon"
msgstr "Ameriko/Miquelon"

msgid "Pacific/Pitcairn"
msgstr "Pacifiko/Pitkarna Insulo"

msgid "America/Puerto_Rico"
msgstr "Ameriko/Puerto-Riko"

msgid "Asia/Gaza"
msgstr "Azio/Gaza"

msgid "Europe/Lisbon"
msgstr "Eŭropo/Lisbono"

msgid "Atlantic/Madeira"
msgstr "Atlantiko/Madejro"

msgid "Atlantic/Azores"
msgstr "Atlantiko/Acoroj"

msgid "Pacific/Palau"
msgstr "Pacifiko/Palaŭo"

msgid "America/Asuncion"
msgstr "Ameriko/Asuncion"

msgid "Asia/Qatar"
msgstr "Azio/Kataro"

msgid "Indian/Reunion"
msgstr "Hinda Oceano/Reunio"

msgid "Europe/Bucharest"
msgstr "Eŭropo/Bukareŝto"

msgid "Europe/Kaliningrad"
msgstr "Eŭropo/Kaliningrad"

msgid "Europe/Moscow"
msgstr "Eŭropo/Moskvo"

msgid "Europe/Samara"
msgstr "Eŭropo/Samara"

msgid "Asia/Yekaterinburg"
msgstr "Azio/Yekaterinburg"

msgid "Asia/Omsk"
msgstr "Azio/Omsk"

msgid "Asia/Novosibirsk"
msgstr "Azio/Novosibirsk"

msgid "Asia/Krasnoyarsk"
msgstr "Azio/Krasnoyarsk"

msgid "Asia/Irkutsk"
msgstr "Azio/Irkutsk"

msgid "Asia/Yakutsk"
msgstr "Azio/Yakutsk"

msgid "Asia/Vladivostok"
msgstr "Azio/Vladivostok"

msgid "Asia/Sakhalin"
msgstr "Azio/Sakhalin"

msgid "Asia/Magadan"
msgstr "Azio/Magadan"

msgid "Asia/Kamchatka"
msgstr "Azio/Kamchatka"

msgid "Asia/Anadyr"
msgstr "Azio/Anadyr"

msgid "Africa/Kigali"
msgstr "Afriko/Kigalo"

msgid "Asia/Riyadh"
msgstr "Azio/Riado"

msgid "Pacific/Guadalcanal"
msgstr "Pacifiko/Guadalcanal"

msgid "Indian/Mahe"
msgstr "Hinda Oceano/Mahe"

msgid "Africa/Khartoum"
msgstr "Afriko/Kartumo"

msgid "Europe/Stockholm"
msgstr "Eŭropo/Stokholmo"

msgid "Asia/Singapore"
msgstr "Azio/Singapuro"

msgid "Atlantic/St_Helena"
msgstr "Atlantiko/Sent-Heleno"

msgid "Europe/Ljubljana"
msgstr "Eŭropo/Ljubljano"

msgid "Arctic/Longyearbyen"
msgstr "Arktiko/Longyearbyen"

msgid "Atlantic/Jan_Mayen"
msgstr "Atlantiko/Jan-Majen-insulo"

msgid "Europe/Bratislava"
msgstr "Eŭropo/Bratislavo"

msgid "Africa/Freetown"
msgstr "Afriko/Fritaŭno"

msgid "Europe/San_Marino"
msgstr "Eŭropo/San Marino"

msgid "Africa/Dakar"
msgstr "Afriko/Dakaro"

msgid "Africa/Mogadishu"
msgstr "Afriko/Mogadishu"

msgid "America/Paramaribo"
msgstr "Ameriko/Paramaribo"

msgid "Africa/Sao_Tome"
msgstr "Afriko/Sao Tomeo"

msgid "America/El_Salvador"
msgstr "Ameriko/El-Salvadoro"

msgid "Asia/Damascus"
msgstr "Azio/Damasko"

msgid "Africa/Mbabane"
msgstr "Afriko/Mababano"

msgid "America/Grand_Turk"
msgstr "Ameriko/Grand Turk"

msgid "Africa/Ndjamena"
msgstr "Afriko/Ndjamena"

msgid "Indian/Kerguelen"
msgstr "Hinda Oceano/Kerguelen"

msgid "Africa/Lome"
msgstr "Afriko/Lomeo"

msgid "Asia/Bangkok"
msgstr "Azio/Bankoko"

msgid "Asia/Dushanbe"
msgstr "Azio/Duŝanbeo"

msgid "Pacific/Fakaofo"
msgstr "Pacifiko/Fakaofo"

msgid "Asia/Ashgabat"
msgstr "Azio/Ashgabat"

msgid "Africa/Tunis"
msgstr "Afriko/Tunizo"

msgid "Pacific/Tongatapu"
msgstr "Pacifiko/Tongatapu"

msgid "Asia/Dili"
msgstr "Azio/Dili"

msgid "Europe/Istanbul"
msgstr "Eŭropo/Istanbul"

msgid "America/Port_of_Spain"
msgstr "Ameriko/Portospeno"

msgid "Pacific/Funafuti"
msgstr "Pacifiko/Funafuti"

msgid "Asia/Taipei"
msgstr "Azio/Tajpeo"

msgid "Africa/Dar_es_Salaam"
msgstr "Afriko/Dar-es-Salaam"

msgid "Europe/Kiev"
msgstr "Eŭropo/Kievo"

msgid "Europe/Uzhgorod"
msgstr "Eŭropo/Uzhgorod"

msgid "Europe/Zaporozhye"
msgstr "Eŭropo/Zaporozhye"

msgid "Europe/Simferopol"
msgstr "Eŭropo/Simferopol"

msgid "Africa/Kampala"
msgstr "Afriko/Kampalo"

msgid "Pacific/Johnston"
msgstr "Pacifiko/Johnston"

msgid "Pacific/Midway"
msgstr "Pacifiko/Midvejinsuloj"

msgid "Pacific/Wake"
msgstr "Pacifiko/Wake"

msgid "America/New_York"
msgstr "Ameriko/Novjorko"

msgid "America/Detroit"
msgstr "Ameriko/Detroit"

msgid "America/Louisville"
msgstr "Ameriko/Louisville"

msgid "America/Kentucky/Monticello"
msgstr "Ameriko/Kentucky/Monticello"

msgid "America/Indianapolis"
msgstr "Ameriko/Indianapolis"

msgid "America/Indiana/Marengo"
msgstr "Ameriko/Indiana/Marengo"

msgid "America/Indiana/Knox"
msgstr "Ameriko/Indiana/Knox"

msgid "America/Indiana/Vevay"
msgstr "Ameriko/Indiana/Vevay"

msgid "America/Chicago"
msgstr "Ameriko/Chicago"

msgid "America/Menominee"
msgstr "Ameriko/Menominee"

msgid "America/North_Dakota/Center"
msgstr "Ameriko/North Dakota/Center"

msgid "America/Denver"
msgstr "Ameriko/Denver"

msgid "America/Boise"
msgstr "Ameriko/Boise"

msgid "America/Shiprock"
msgstr "Ameriko/Shiprock"

msgid "America/Phoenix"
msgstr "Ameriko/Phoenix"

msgid "America/Los_Angeles"
msgstr "Ameriko/Los Angeles"

msgid "America/Anchorage"
msgstr "Ameriko/Anchorage"

msgid "America/Juneau"
msgstr "Ameriko/Juneau"

msgid "America/Yakutat"
msgstr "Ameriko/Yakutat"

msgid "America/Nome"
msgstr "Ameriko/Nome "

msgid "America/Adak"
msgstr "Ameriko/Adak"

msgid "Pacific/Honolulu"
msgstr "Pacifiko/Honolulu"

msgid "America/Montevideo"
msgstr "Ameriko/Montevideo"

msgid "Asia/Samarkand"
msgstr "Azio/Samarkand"

msgid "Asia/Tashkent"
msgstr "Azio/Taŝkento"

msgid "Europe/Vatican"
msgstr "Eŭropo/Vatikano"

msgid "America/St_Vincent"
msgstr "Ameriko/Sent-Vincento"

msgid "America/Caracas"
msgstr "Ameriko/Karakaso"

msgid "America/Tortola"
msgstr "Ameriko/Tortola"

msgid "America/St_Thomas"
msgstr "Ameriko/St Thomas"

msgid "Asia/Saigon"
msgstr "Azio/Saigon"

msgid "Pacific/Efate"
msgstr "Pacifiko/Efate"

msgid "Pacific/Wallis"
msgstr "Pacifiko/Wallis"

msgid "Pacific/Apia"
msgstr "Pacifiko/Apio"

msgid "Asia/Aden"
msgstr "Azio/Aden"

msgid "Indian/Mayotte"
msgstr "Hinda Oceano/Majoto"

msgid "Europe/Belgrade"
msgstr "Eŭropo/Beogrado"

msgid "Africa/Johannesburg"
msgstr "Afriko/Johannesburg"

msgid "Africa/Lusaka"
msgstr "Afriko/Lusako"

msgid "Africa/Harare"
msgstr "Afriko/Harareo"
